### Method

# Gsk PathBuildermove_to

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_move_to (
      GskPathBuilder* self,
      float x,
      float y
    )

#### Description [src]

Starts a new contour by placing the pen at `x`, `y`.

If this function is called twice in succession, the first call will result in a contour made up of a single point. The second call will start a new contour.

Available since: 4.14

#### Parameters

`x`

  Type: `float`

  X coordinate.

`y`

  Type: `float`

  Y coordinate.